# ChangeLog for media-sound/sound-juicer
# Copyright 2000-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-sound/sound-juicer/ChangeLog,v 1.102 2007/02/26 00:49:37 metalgod Exp $

*sound-juicer-2.16.3 (26 Feb 2007)

  26 Feb 2007; Luis Medinas <metalgod@gentoo.org>
  -sound-juicer-2.16.1.ebuild, +sound-juicer-2.16.3.ebuild:
  Version Bump.

  21 Jan 2007; Bryan Østergaard <kloeri@gentoo.org>
  sound-juicer-2.16.2.ebuild:
  Stable on IA64, bug 156662.

  18 Jan 2007; Jeroen Roovers <jer@gentoo.org> sound-juicer-2.16.2.ebuild:
  Stable for HPPA (bug #147751).

  14 Jan 2007; Bryan Østergaard <kloeri@gentoo.org>
  sound-juicer-2.16.2.ebuild:
  Stable on Alpha.

  21 Dec 2006; Markus Rothe <corsair@gentoo.org> sound-juicer-2.16.2.ebuild:
  Stable on ppc64; bug #156662

  18 Dec 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  sound-juicer-2.16.2.ebuild:
  Stable on sparc

  17 Dec 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  sound-juicer-2.16.2.ebuild:
  Stable on ppc wrt bug #156662.

  12 Dec 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  sound-juicer-2.16.2.ebuild:
  Stable on amd64 wrt bug #156662.

  10 Dec 2006; Andrej Kacian <ticho@gentoo.org> sound-juicer-2.16.2.ebuild:
  Stable on x86, bug #156662.

*sound-juicer-2.16.2 (19 Nov 2006)

  19 Nov 2006; Mart Raudsepp <leio@gentoo.org>
  -files/sound-juicer-2.12.2-file-chooser-3.patch,
  -sound-juicer-2.10.1.ebuild, -sound-juicer-2.12.2-r1.ebuild,
  -sound-juicer-2.12.3.ebuild, -sound-juicer-2.14.0.ebuild,
  -sound-juicer-2.14.2.ebuild, -sound-juicer-2.16.0.ebuild,
  +sound-juicer-2.16.2.ebuild:
  Version bump. Clean up old.

  20 Oct 2006; Aron Griffis <agriffis@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  Mark 2.14.4 stable on alpha

*sound-juicer-2.16.1 (12 Oct 2006)

  12 Oct 2006; Mart Raudsepp <leio@gentoo.org> +sound-juicer-2.16.1.ebuild:
  Version bump

  28 Sep 2006; Mart Raudsepp <leio@gentoo.org> sound-juicer-2.16.0.ebuild:
  Correct intltool dependency.

  19 Sep 2006; Aron Griffis <agriffis@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  Mark 2.14.4 stable on ia64. #139612

  08 Sep 2006; Thomas Cort <tcort@gentoo.org> sound-juicer-2.14.4.ebuild:
  Added ~alpha keyword wrt Bug #131746.

*sound-juicer-2.16.0 (07 Sep 2006)

  07 Sep 2006; Daniel Gryniewicz <dang@gentoo.org>
  +sound-juicer-2.16.0.ebuild:
  New version for gnome 2.16

  19 Aug 2006; Bryan Østergaard <kloeri@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  Add ~ia64 keyword.

  16 Aug 2006; Markus Rothe <corsair@gentoo.org> sound-juicer-2.14.4.ebuild:
  Stable on ppc64

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  Marked stable on amd64 for bug #139612

  16 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  hppa stable, bug #139612

  14 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  ppc stable, bug #139612

  12 Jul 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  Stable on x86 wrt bug #139612.

  10 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  Stable on sparc wrt #139612

  08 Jul 2006; John N. Laliberte <allanonjl@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  set makeopts -j2 to avoid File is corrupt errors.

  01 Jul 2006; Daniel Gryniewicz <dang@gentoo.org>
  sound-juicer-2.14.4.ebuild:
  Fix parallel builds.  Bug #138729

*sound-juicer-2.14.4 (30 Jun 2006)

  30 Jun 2006; <dang@gentoo.org> +sound-juicer-2.14.4.ebuild:
  Bump for 2.14.2

  14 May 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  sound-juicer-2.14.2.ebuild:
  Added ~hppa, bug #131746

*sound-juicer-2.14.2 (06 May 2006)

  06 May 2006; <dang@gentoo.org> +sound-juicer-2.14.2.ebuild:
  Bump for 2.14.1

  06 May 2006; John N. Laliberte <allanonjl@gentoo.org>
  sound-juicer-2.14.0.ebuild:
  drop alpha,hppa,ia64, bug filed. prep for 2.14 unmask

  21 Apr 2006; John N. Laliberte <allanonjl@gentoo.org>
  sound-juicer-2.14.0.ebuild:
  add explicit dep on libcdio >0.70, fix submitted upstream.  fixes #129920

  19 Mar 2006; Marinus Schraal <foser@gentoo.org> sound-juicer-2.14.0.ebuild :
  Correct nautilus-cd-burner dep, also reported as (#126770)
  Add gst-plugins-gconf dep

*sound-juicer-2.14.0 (16 Mar 2006)

  16 Mar 2006; Joe McCann <joem@gentoo.org> +sound-juicer-2.14.0.ebuild:
  new release for gnome-2.14. Supports gstreamer-0.10

  10 Mar 2006; Aron Griffis <agriffis@gentoo.org>
  sound-juicer-2.12.3.ebuild:
  Mark 2.12.3 stable on ia64

  07 Feb 2006; Aron Griffis <agriffis@gentoo.org>
  sound-juicer-2.12.3.ebuild:
  Mark 2.12.3 stable on alpha

  03 Feb 2006; Guy Martin <gmsoft@gentoo.org> sound-juicer-2.12.3.ebuild:
  Stable on hppa.

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> sound-juicer-2.12.3.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> sound-juicer-2.12.3.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  sound-juicer-2.12.3.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org>
  sound-juicer-2.12.3.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  sound-juicer-2.12.3.ebuild:
  Stable on sparc wrt #119634

  14 Jan 2006; Leonardo Boshell <leonardop@gentoo.org>
  sound-juicer-2.10.1.ebuild, sound-juicer-2.12.2-r1.ebuild,
  sound-juicer-2.12.3.ebuild:
  Added docbook-xml-dtd to DEPEND, required to process help files (bug #104014)

  14 Jan 2006; Leonardo Boshell <leonardop@gentoo.org>
  sound-juicer-2.12.3.ebuild:
  Restrict the gnome-doc-utils version number (bug #118959).

*sound-juicer-2.12.3 (09 Jan 2006)

  09 Jan 2006; Joe McCann <joem@gentoo.org> +sound-juicer-2.12.3.ebuild:
  version bump, bugfix release

*sound-juicer-2.12.2-r1 (14 Oct 2005)

  14 Oct 2005; John N. Laliberte <allanonjl@gentoo.org>
  +files/sound-juicer-2.12.2-file-chooser-3.patch,
  +sound-juicer-2.12.2-r1.ebuild:
  apply patch to fix when going to edit->preferences, fixes #108895

*sound-juicer-2.12.2 (03 Oct 2005)

  03 Oct 2005; Leonardo Boshell <leonardop@gentoo.org>
  -sound-juicer-2.12.0.ebuild, +sound-juicer-2.12.2.ebuild:
  New version.

  19 Sep 2005; Saleem Abdulrasool <compnerd@gentoo.org>
  sound-juicer-2.12.0.ebuild:
  Adding dep on gnome-doc-utils; Resolves Bug#103322

  15 Sep 2005; Aron Griffis <agriffis@gentoo.org>
  sound-juicer-2.10.1.ebuild:
  Mark 2.10.1 stable on alpha

*sound-juicer-2.12.0 (11 Sep 2005)

  11 Sep 2005; John N. Laliberte <allanonjl@gentoo.org>
  -sound-juicer-2.11.92.ebuild, +sound-juicer-2.12.0.ebuild:
  2.12 release vbump

*sound-juicer-2.11.92 (29 Aug 2005)

  29 Aug 2005; John N. Laliberte <allanonjl@gentoo.org>
  -sound-juicer-2.11.91.ebuild, +sound-juicer-2.11.92.ebuild:
  new version

  24 Aug 2005; Aron Griffis <agriffis@gentoo.org>
  sound-juicer-2.10.1.ebuild:
  stable on ia64

*sound-juicer-2.10.1-r1 (24 Aug 2005)

  24 Aug 2005; Diego Pettenò <flameeyes@gentoo.org>
  +files/sound-juicer-2.10.1-fbsd.patch, +sound-juicer-2.10.1-r1.ebuild:
  Added patch to let sound-juicer build on Gentoo/FreeBSD.

*sound-juicer-2.11.91 (23 Aug 2005)

  23 Aug 2005; Leonardo Boshell <leonardop@gentoo.org>
  +sound-juicer-2.11.91.ebuild:
  New version.

  08 Aug 2005; Markus Rothe <corsair@gentoo.org> sound-juicer-2.10.1.ebuild:
  Stable on ppc64

  02 Aug 2005; Simon Stelling <blubb@gentoo.org> sound-juicer-2.10.1.ebuild:
  stable on amd64

  31 Jul 2005; Tobias Scherbaum <dertobi123@gentoo.org>
  sound-juicer-2.10.1.ebuild:
  ppc stable

  27 Jul 2005; Guy Martin <gmsoft@gentoo.org> sound-juicer-2.10.1.ebuild:
  Stable on hppa.

  27 Jul 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  sound-juicer-2.10.1.ebuild:
  Stable on sparc

  26 Jul 2005; Leonardo Boshell <leonardop@gentoo.org>
  sound-juicer-2.10.1.ebuild:
  Stable on x86.

*sound-juicer-2.10.1 (06 Jul 2005)

  06 Jul 2005; Leonardo Boshell <leonardop@gentoo.org>
  sound-juicer-2.10.1.ebuild:
  New release.

  02 Jul 2005; Nathaniel McCallum <npmccallum@gentoo.org>
  sound-juicer-0.5.15.ebuild:
  Updated hal dependencies (to avoid future conflicts).

  02 Jul 2005; Bryan Østergaard <kloeri@gentoo.org>
  sound-juicer-2.10.0.ebuild:
  Stable on alpha.

  25 Jun 2005; Guy Martin <gmsoft@gentoo.org> sound-juicer-2.10.0.ebuild:
  Stable on hppa.

  13 Jun 2005; Bryan Østergaard <kloeri@gentoo.org>
  sound-juicer-2.10.0.ebuild:
  Add ~alpha keyword.

  12 Jun 2005; Olivier Crête <tester@gentoo.org>
  sound-juicer-2.10.0.ebuild:
  Stable on amd64

  12 Jun 2005; Tobias Scherbaum <dertobi123@gentoo.org>
  sound-juicer-2.10.0.ebuild:
  Stable on ppc.

  09 Jun 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  sound-juicer-2.10.0.ebuild:
  Stable on sparc

  09 Jun 2005; Markus Rothe <corsair@gentoo.org> sound-juicer-2.10.0.ebuild:
  Stable on ppc64

  28 May 2005; Jan Brinkmann <luckyduck@gentoo.org>
  sound-juicer-0.5.15.ebuild, sound-juicer-2.10.0.ebuild:
  Dont make use of the deprecated oggvorbis useflag any longer, see #94254.
  Marked 0.5.15 stable on amd64.

  08 May 2005; Aron Griffis <agriffis@gentoo.org> sound-juicer-2.10.0.ebuild:
  add ~ia64

  06 May 2005; Markus Rothe <corsair@gentoo.org> sound-juicer-2.10.0.ebuild:
  Added ~ppc64 to KEYWORDS

  21 Mar 2005; foser <foser@gentoo.org> sound-juicer-2.10.0.ebuild :
  Add gnome-media dep (#86097)

*sound-juicer-2.10.0 (11 Mar 2005)

  11 Mar 2005; foser <foser@gentoo.org> sound-juicer-2.10.0.ebuild :
  Gnome 2.10 release, fixed deps
  fixed USE flags to be more inline with default functionality

  18 Dec 2004; Jeremy Huddleston <eradicator@gentoo.org>
  sound-juicer-0.5.15.ebuild:
  Added to ~sparc.

*sound-juicer-0.5.15 (13 Dec 2004)

  13 Dec 2004; foser <foser@gentoo.org> sound-juicer-0.5.15.ebuild :
  New release 

*sound-juicer-0.5.14 (12 Oct 2004)

  12 Oct 2004; foser <foser@gentoo.org> sound-juicer-0.5.14.ebuild :
  New release, add hal USE & switch

  14 Sep 2004; Jeremy Huddleston <eradicator@gentoo.org>
  -sound-juicer-0.5.10.1.ebuild, -sound-juicer-0.5.11.ebuild,
  -sound-juicer-0.5.12-r1.ebuild:
  Stable amd64, x86.  Removing old ebuilds.

*sound-juicer-0.5.12-r2 (01 Sep 2004)

  01 Sep 2004; Jeremy Huddleston <eradicator@gentoo.org>
  +files/sound-juicer-0.5.12-div0.patch, +sound-juicer-0.5.12-r2.ebuild:
  Fix div0 bug #61681 thanks to James <James@superbug.demon.co.uk>.

*sound-juicer-0.5.12-r1 (20 Jul 2004)

  20 Jul 2004; Jeremy Huddleston <eradicator@gentoo.org>
  +sound-juicer-0.5.12-r1.ebuild:
  Revision bump for lame encoding support. Thanks to Marc Heerdink
  <marc@koelkast.net>. Closes bug #57750.

*sound-juicer-0.5.12 (09 Jul 2004)

  09 Jul 2004; Jeremy Huddleston <eradicator@gentoo.org>
  +sound-juicer-0.5.12.ebuild:
  Version bump closes bug #56501.

*sound-juicer-0.5.11 (24 Apr 2004)

  24 Apr 2004; foser <foser@gentoo.org> sound-juicer-0.5.11.ebuild :
  New release, update gstreamer deps to 0.8 only

  03 Apr 2004; foser <foser@gentoo.org> sound-juicer-*.ebuild :
  Fix gstreamer deps to 0.6

  12 Feb 2004; Jeremy Huddleston <eradicator@gentoo.org>
  sound-juicer-0.5.9.ebuild:
  Removing broken version.  See bug #41290.

*sound-juicer-0.5.10.1 (06 Feb 2004)

  06 Feb 2004; foser <foser@gentoo.org> sound-juicer-0.5.10.1.ebuild :
  New release

*sound-juicer-0.5.9 (27 Jan 2004)

  27 jan 2004; foser <foser@gentoo.org> sound-juicer-0.5.9.ebuild :
  New release

*sound-juicer-0.5.8 (28 Nov 2003)

  28 nov 2003; foser <foser@gentoo.org> sound-juicer-0.5.8.ebuild :
  New release

  20 Nov 2003; Luca Barbato <lu_zero@gentoo.org> sound-juicer-0.5.7.ebuild:
  Marked ~ppc

*sound-juicer-0.5.7 (15 Nov 2003)

  15 Nov 2003; foser <foser@gentoo.org> sound-juicer-0.5.7.ebuild ;
  New release, removed explicit gst-plugins dep

*sound-juicer-0.5.6 (30 Oct 2003)

  30 Oct 2003; foser <foser@gentoo.org> sound-juicer-0.5.6.ebuild :
  New version

*sound-juicer-0.5.5 (04 Oct 2003)

  04 Oct 2003; foser <foser@gentoo.org> sound-juicer-0.5.5.ebuild :
  New version
  removed flac/lame deps, they're non-essential

  23 Sep 2003; Brad Laue <brad@gentoo.org> sound-juicer-0.5.4.ebuild:
  Add dependency on the newly imported lame/flac gstreamer plugins.

*sound-juicer-0.5.4 (22 Sep 2003)

  22 Sep 2003; <spider@gentoo.org> sound-juicer-0.5.4.ebuild:
  Updated build to avoid some crashes

*sound-juicer-0.5.2 (08 Sep 2003)

  12 Sep 2003; foser <foser@gentoo.org> sound-juicer-0.5.2.ebuild :
  Updated the moved gst-plugins-* deps

  08 Sep 2003; foser <foser@gentoo.org> sound-juicer-0.5.2.ebuild :
  New version, adapted to use the new gst-plugins layout 
  Add mad and oggvorbis USE flags

*sound-juicer-0.5.1 (16 Aug 2003)

  16 Aug 2003; Nick Hadaway <raker@gentoo.org> sound-juicer-0.5.1.ebuild:
  Version bump.  Thanks Jason Oliveira on bug #26704 for being quick on
  the draw with the new release.

*sound-juicer-0.4.1 (04 Jul 2003)

  04 Jul 2003; Alastair Tse <liquidx@gentoo.org> sound-juicer-0.4.1.ebuild:
  version bump

*sound-juicer-0.3-r5 (17 Jun 2003)

  17 Jun 2003; foser <foser@gentoo.org> sound-juicer-0.3-r5.ebuild :
  bump, using experimental gst-plugins eclass stuff

*sound-juicer-0.3 (28 May 2003)

  28 May 2003; foser <foser@gentoo.org> sound-juicer-0.3.ebuild :
  New version, added workaround for gst-inspect sandbox problems

*sound-juicer-0.2.1 (30 Apr 2003)

  30 Apr 2003; foser <foser@gentoo.org> sound-juicer-0.2.1.ebuild :
  New version

*sound-juicer-0.1-r1 (23 Apr 2003)

  23 Apr 2003; foser <foser@gentoo.org> sound-juicer-0.1-r1.ebuild :
  Added some patches

*sound-juicer-0.1 (19 Apr 2003)

  21 Apr 2003; foser <foser@gentoo.org> sound-juicer-0.1.ebuild :
  Fix possible compile time problem with certain plugins not existing (#19717)

  19 Apr 2003; foser <foser@gentoo.org> ChangeLog, sound-juicer-0.1.ebuild :
  Initial commit, added patch to be 'slightly more' paranoid
